{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ template "student-portal.serviceAccountName" . }}
  labels:
{{ include "student-portal.labels" . | indent 4 }}
{{- end -}}
